Hacker Guccifer 2.0 Issues Warning: Democrats May Rig Election on November 8

guccifer-2-0-clinton

Internet hacker Guccifer 2.0 issued an election warning today to American voters.

According to Guccifer 2.0 software installed by large IT companies in the FEC networks may be vulnerable to fraud.

Via Guccifer 2.0 website:

I’d like to warn you that the Democrats may rig the elections on November 8. This may be possible because of the software installed in the FEC networks by the large IT companies.

As I’ve already said, their software is of poor quality, with many holes and vulnerabilities.

I have registered in the FEC electronic system as an independent election observer; so I will monitor that the elections are held honestly.

I also call on other hackers to join me, monitor the elections from inside and inform the U.S. society about the facts of electoral fraud.

Comments

As a privately owned web site, we reserve the right to edit or remove comments that contain spam, advertising, vulgarity, threats of violence, racism, anti-Semitism, or personal/abusive attacks on other users. The same applies to trolling, the use of multiple aliases, or just generally being a jerk. Enforcement of this policy is at the sole discretion of the site administrators and repeat offenders may be blocked or permanently banned without warning